package com.example.Models.Types;

import com.example.Models.Values.IValue;
import com.example.Models.Values.StringValue;

public class StringType implements IType {
    public boolean equals(Object another) {
        return another instanceof StringType;
    }

    public String toString() {
        return "string";
    }

    public IValue defaultValue() {
        return new StringValue("");
    }
}
